From eae544be8b7bb062145bdecb773955922bd52751 Mon Sep 17 00:00:00 2001
From: Michael Fladischer <FladischerMichael@fladi.at>
Date: Wed, 14 Dec 2016 09:50:12 +0100
Subject: Remove plantuml sphinx extension.

It is not used anywhere in the documentation sources.
---
 docs/conf.py | 4 ----
 1 file changed, 4 deletions(-)

diff --git a/docs/conf.py b/docs/conf.py
index 84610cf..bf3d3f8 100755
--- a/docs/conf.py
+++ b/docs/conf.py
@@ -37,12 +37,8 @@ extensions = [
     'sphinx.ext.coverage',
     'sphinx.ext.mathjax',
     'sphinx.ext.napoleon',
-    'sphinxcontrib.plantuml',
 ]
 
-plantuml_jar_path = os.path.abspath('./_plantuml/plantuml.jar')
-plantuml = 'java -Djava.awt.headless=true -jar {0}'.format(plantuml_jar_path)
-
 # Add any paths that contain templates here, relative to this directory.
 templates_path = ['_templates']
 
